body {	
	font-family: 'Alegreya Sans', sans-serif;
/*	font-family: 'Arial', sans-serif; */
	font-size: 1.250em;
	margin: 0 auto;
	padding: 0 auto;
	text-align: center;
	color: #000;
background: #27201a; /* Old browsers */
background: -moz-linear-gradient(top,  #27201a 16%, #000000 16%, #000000 52%, #000000 52%, #ffffff 78%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#27201a), color-stop(16%,#000000), color-stop(52%,#000000), color-stop(52%,#000000), color-stop(78%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #27201a 16%,#000000 16%,#000000 52%,#000000 52%,#ffffff 78%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #27201a 16%,#000000 16%,#000000 52%,#000000 52%,#ffffff 78%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #27201a 16%,#000000 16%,#000000 52%,#000000 52%,#ffffff 78%); /* IE10+ */
background: linear-gradient(to bottom,  #27201a 16%,#000000 16%,#000000 52%,#000000 52%,#ffffff 78%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27201a', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#container {
	width: 100%;
	margin: 0 auto;
	float: left;
}
header {
	width: 100%;	
	margin: 0;
	display: block;
	background: #1e0a12;
}
h1 {
	font-size: 2.2em;
	display: block;
	font-weight: 700;
	color: #f2840d;
	background: #000;
}
h1 a {
	text-decoration: none;
	color: #000;
}
h2 {
	font-size: 2em;
	margin: 0 0.25em;
	color: #f9206e;
}
h2 a {
	text-decoration: none;
	color: #ffde00;
}
h3 {
	font-size: 2em;
	padding: 0 1.5em 0 1.5em;
	color: #fff;	
}
h4 {
	margin: 1.5em;
	margin: 0.25em auto 0 auto;	
	color: #f9206e;	
}
p {
	margin: 0 auto;
	padding: 0.25em 1.5em 0.25em 1.5em;
	font-size: 0.9em;	
}
a {
	color: #f9206e;
	text-decoration: none;
}
a:hover {
	color: #ff71a4;
}
ul {
	margin: 0 2em 1em 2em;
}
ul li {
	display: inline;
	list-style-type: none;
	padding: 0 1em;
}
footer {
	width: 100%;
	margin: 0 auto;
	padding: 0.5em auto;
	color: #666;
	}
footer p {
	padding: 0.5em;
}
footer.clear {
	clear:both;
}
footer a {
	color: #f9206e;
}
img {
	max-width: 100%;
}
.content {
	width: 100%;
	margin: 0 auto;
	display: block;
}
.altColor {
	color: #f9206d;
}
/* CLICK 2 CALL BUTTON */
	a#mobileCallBtn {
	font-size: 1.875em;
	font-family: 'Alegreya Sans', sans-serif;
	color: #f2840d;
	border-radius: 10px;
	box-shadow: 2px 2px 2px #565656 inset;
	text-decoration: none;
	line-height: 1em;
	text-shadow: 1px 1px #000; 
	padding: 0.25em 0.5em;
	margin: 0.25em auto;
	display: block;
	text-align: center;
	width: 80%;
	background: #1c1c1c; /* Old browsers */
	background: -moz-linear-gradient(top,  #1c1c1c 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c1c1c), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1c1c1c 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1c1c1c 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1c1c1c 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1c1c1c 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1c1c', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	}	 
}
@media screen and (min-width: 481px) and (max-width: 568px) {
	a#mobileCallBtn {
	width: 85%;
	}	
}